Subject: [NEXTEL-1] Southern LINC- "How Business Should Be Done"

From: Marcel <[email-masked]>
Date: Tue, 17 Dec 2002 03:32:01 -0500

Southern LINC, the iDEN wireless carrier owned by utility holding company
Southern Co., has begun offering Motorola i88s handsets with GPS
capabilities. Southern LINC says that using the My Location application,
customers can view real-time statistics to track travel speed, time and
distance.

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/